Welcome to WebmasterWorld Guest from 54.167.86.211

Forum Moderators: Ocean10000 & incrediBILL & phranque

Message Too Old, No Replies

Apache expries_mod causing problems

httpd won't started after it's compiled in

     
6:29 pm on Aug 2, 2003 (gmt 0)

New User

10+ Year Member

joined:July 26, 2003
posts:15
votes: 0


My web host it telling me the httpd won't start when the expires_mod is compiled into the server (Apache 1.3). Is there an easy answer to this? What can I tell him to try?
 

Join The Conversation

Moderators and Top Contributors

Hot Threads This Week

Featured Threads

Free SEO Tools

Hire Expert Members